WordPress.org

Support

Support » Installation » Trouble validating RSS

Trouble validating RSS

  • Hello.

    I am getting an error when I try to validate RSS:

    line 1, column 1: XML Parsing error: <unknown>:1:1: xml declaration not at start of external entity

    The line in question is:

    <?xml version=”1.0″ encoding=”iso-8859-1″ ?>

    Can anyone help? What does this mean? Thanks.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Ted,
    What version of WP are you having this trouble with?

    Hello, NuclearMoose.

    Sorry for my ignorance, but I am completely new to this. What is WP? I formated the script from examples that I found on the net. One of the scripts actually validated on another server, but not on mine, which tells me it is likely a server issue. If it helps, here is the link to the script. Your help is most appreciated.

    http://www.americanfreepress.net/rss/

    Ted,
    No need to apologize. 🙂 WP is “I-am-too-lazy-to-type-WordPress”. 🙂

    I was wondering what version of WordPress you are using because it can help us narrow down your problem if there is a known issue with a specific version.

    Hi, N.M.

    I just talked to my server and a progammer is going to look at this. They think that it is their issue, too. I am embarassed to say that I do not have WordPress installed – which may be part of the problem. I have been going so insane that I just looked for a forum for help and did not even realize that context of the support! I am going through WP info now and will learn more about it. I am going to take a 15 minute break now – my neck is so tight it feels like part of my shoulders. Thank you kindly for your assistance – you may yet hear from me once I get into WP!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Trouble validating RSS’ is closed to new replies.